.mred {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.mblue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #00429E;
	text-decoration: none;
}
.camper-van {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}
.h {
	font-size: 18px;
	font-style: italic;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}
.copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FFFFFF;
}
.sub {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #003B9B;
}
.special {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #A02528;
}
.hb {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bolder;
	color: #00429E;
}
